### Method

# Adw PreferencesRowset_use_underline

#### Declaration [src]

    void
    adw_preferences_row_set_use_underline (
      AdwPreferencesRow* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an embedded underline in the title indicates a mnemonic.

Sets property | `Adw.PreferencesRow:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.